Error: Script Error. Script: Line: 0 Column: 0 StackTrace: null

IF YOU DO NOT FILL THIS OUT, YOUR TOPIC WILL BE UNLISTED AND CLOSED

To receive support, please fill out the following template, and remove this top text.


Environment questions

GTA V version: 1.0.2245.0
Up to date: yes
Legit or Pirate copy: legit
Purchased where - Steam/Rockstar Launcher/Epic: epic
Windows version: 10 pro
Did you try to delete content_index.xml and try again? no
System specifications: 16GB RAM 3200Hz, i5-8400f, 1050Ti
CitizenFX crash zip file (‘Save information’ on a crash):
logs/CitizenFX_log files: i do not get any crashes

If you can’t start the game at all

GTA V folder screenshot:
GTA V/update/x64/dlcpacks screenshot:
Filepath to FiveM folder: C:\Games\Fivem\FiveM.exe
FiveM client folder screenshot:
Which antivirus/firewall software are you using? Windows Defender
Did you try to disable/uninstall your Anti-virus? Yes

Important parts

What is the issue you’re having? When i join my server i get an error! [Error: Script Error. Script: Line: 0 Column: 0 StackTrace: null]

What are you trying to do? I restarted Fivem several times, then i restarted my whole pc… tried another vrp server and got the same error, then i joined to an esx server and i didnt got any error somehow

What have you tried already to fix the issue? Yes…

Error screenshot (if any): Imgur: The magic of the Internet

What did you do to get this issue? I dont really know, i was editing some chat things, but that isnt the error’s source, cause i do get the error even on the other vrp server, tried to remove some scripts, even the chat script… Same problem, seems to stop this error if i remove all the vrp stuff, idk

What server did you get this issue on? My VRP server

There are my screen shots: Imgur: The magic of the Internet

Additional comments

Hello, this is a friendly reminder because this is your first time creating a topic (or it has been a while since your last topic) in this category.

Please note that most of the support is provided by the Cfx.re community on a voluntary basis. We ask you to be patient; there is no guarantee we have a solution to your problem(s). To avoid unnecessary/duplicate topics, please browse the forums before creating a topic.

To improve your chances of your issue(s) being solved, please provide as much information as possible about the issue(s) you are having. Also —whenever possible— please use the template given to you when creating a topic.

Thanks for keeping these forums tidy!
:mascot:

I have the same error and don’t know what happened…

i have this error too since yesterday, fivem staff please respond as fast as possible

Actually, it was pretty easy, all you have to do its just installing a newer version of Dunko’s vRP (7.0 worked for me). That error means some resources are outdated

I still have this problem even after uptating the vrp

1 Like

I still have a problem

1 Like

me tooi have this problem how should i update my svr ??

is this a joke ? dunko latest is 6.7

Actually according to his github its 7.1

oh mb sorry

Thanks mate

1 Like

anyoane fix that ? how can i install new dunko if i have already the server on linux installed?

Actually, my bad, all you have to do is to replace the GUI folder from the vrp one

I think those are outdated, you have to replace anything inside this folder except the design.css (if you have a non-default phone) with the new dunko’s files.

My english seems to be so bad today, hope you understand, peace!

1 Like

i found out how to fix it has something to do with the phone